RubyGems Navigation menu

webkit-gtk2 2.2.4

Ruby/WebKitGtk2 is a Ruby binding of WebKitGTK+ for Gtk 2.0 Toolkit

Versions:

  1. 2.2.4 - December 23, 2014 (6.5 KB)
  2. 2.2.3 - October 26, 2014 (6.5 KB)
  3. 2.2.2 - October 12, 2014 (6 KB)
  4. 2.2.1 - October 12, 2014 (6 KB)
  5. 2.2.0 - March 9, 2014 (6 KB)
Show all versions (13 total)

Development Dependencies:

Authors:

  • The Ruby-GNOME2 Project Team

Owners:

Ee6ffca720cc428d70247dcd7377dd48

Sha 256 checksum:

7308ec14d0a7d83d79c957da033933034a499c0205ca0dc2e0c89cef6492105e

Total downloads 6,566

For this version 224

Show all versions (13 total)

Required Ruby Version: >= 1.9.3

Licenses:

LGPLv2.1 or later

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: